Subject: Re: bug#46773: [External] : bug#46773: 28.0.50; Different heights for toolbar

From: Robert Pluim <[email-masked]>
Date: Fri, 26 Feb 2021 18:02:58 +0100

>>>>> On Fri, 26 Feb 2021 18:23:05 +0200, Dmitry Gutov <[email-masked]> said:

    Dmitry> On 26.02.2021 18:08, Drew Adams wrote:
    >> I believe that MS Windows and its apps, and many
    >> non-MS apps that run on Windows, let_users_
    >> choose icons, text, or both.  I could be wrong,
    >> but I don't think so.

    Dmitry> Evidence welcome.

    >> If I'm right, does that count for you, for
    >> "these days"?

    Dmitry> Sure.

    Dmitry> Even so, if the default behavior is as I said we should do that at
    Dmitry> least by default.

With an option to toggle from icon->icon+text? Sounds good to me
(although I haven't found yet why weʼre only showing text for some of
the icons under gtk).

Robert
--